Subject: RE: console app on German Win9* - '^' character, etc
From: Dmitrii Pasechnik <[email-masked]>
To: Heribert Dahms <[email-masked]>
Cc: [email-masked]
Date: Tue, 20 Mar 2001 23:47:46 +0100 (MET)

On Tue, 20 Mar 2001, Heribert Dahms wrote:

>you know that, on a german keyboard, you need
>to type a space after a deadkey like ^ or ~ or ` ?
>However I can only speak for NT,
>I could avoid W9x/W2k so far...
>
I am told it can also 
be simply AltGr+^ combination, that is used by people who
have to type '^' often.

I'm afraid it might be due to an incorrect interaction between the
keyboard driver and Cygwin console in this case, that simply ignores some
of the keys (this is an impression I got from looking at the Cygwin
source).

>> -- 
>> Dmitrii Pasechnik
>> e-mail: [email-masked] 
>> http://ssor.twi.tudelft.nl/~dima/
>> 
>> 
>> --
>> Want to unsubscribe from this list?
>> Check out: http://cygwin.com/ml/#unsubscribe-simple
>
>--
>Want to unsubscribe from this list?
>Check out: http://cygwin.com/ml/#unsubscribe-simple
>
>

-- 
Dmitrii Pasechnik
e-mail: [email-masked] 
http://ssor.twi.tudelft.nl/~dima/

--
Want to unsubscribe from this list?
Check out: http://cygwin.com/ml/#unsubscribe-simple